<book title="Dimensional knowledge" cover="akashictome:tome" fontSize="1.0" home="0:0"
      xmlns="http://localhost/gbook/base"
      xmlns:minecraft="http://localhost/gbook/minecraft-addons">

    <include ref="gbook:xml/standard.xml"/>

    <chapter>
        <section>
            <p>
              Docs upcoming!
            </p>
        </section>
    </chapter>
</book>
